Bug 11608 - High UID values cannot be set
High UID values cannot be set
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: passwd (Show other bugs)
6.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-23 13:04 EDT by srinath
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-23 13:04:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description srinath 2000-05-23 13:04:41 EDT
If the UID is greater than 65536 the UID for this user defaults to a value
8402. Changing the login.defs file and re-creating the user has no effect.
Comment 1 Nalin Dahyabhai 2000-07-03 05:19:20 EDT
This is a kernel limitation that will be fixed in the 2.4 series.

Note You need to log in before you can comment on or make changes to this bug.